Friday, December 8, 2017

! pdfTeX error (font expansion): auto expansion is only possible with scalable

\usepackage[T1]{fontenc}
\usepackage{lmodern}

No comments:

Post a Comment